﻿@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #484f55;
	line-height: 1.4;
	background: #ececec;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	padding: 1.8% 0 0;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Header */

#headerWrapper {
	background: #fff url(../images/header-bg.png) no-repeat right top;
}

#header {
	position: relative;
	max-width: 1000px;
	padding: 0 10px;
	height: 131px;
	margin: 0 auto;
}

#header .logo {
	display: block;
	position: absolute;
	left: 10px;
	top: 27px;
	width: 231px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header address {
	position: absolute;
	right: 10px;
	top: 36px;
	margin: 0;
	padding: 0;
	font-style: normal;
	text-align: right;
	color: #38424b;
}

#header address p {
	margin: 0;
	font-size: 11px;
}

#header address p span {
	display: block;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

/* Top Navi */

#topNaviWrapper {
	background: #5f666c url(../images/top-navi-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(backgroundsize.min.htc);
	-webkit-box-shadow: 0 4px 15px 0 rgba(0,0,0,0.4);
	-moz-box-shadow: 0 4px 15px 0 rgba(0,0,0,0.4);
	box-shadow: 0 4px 15px 0 rgba(0,0,0,0.4);
	position: relative;
	z-index: 1000000;
}

#topNavi {
	position: relative;
	max-width: 1000px;
	height: 82px;
	padding: 0 10px;
	margin: 0 auto;
}

#topNavi .navi {
	position: absolute;
	left: 20px;
	top: 0;
	margin: 0;
	padding: 0;
}

#topNavi .navi li {
	float: left;
	margin: -4px 2px -3px 0;
	padding: 0;
	list-style: none;
	font-size: 15.87px;
	color: #fff;
}

#topNavi .navi li a {
	display: inline-block;
	line-height: 89px;
	padding: 0 15px;
}

#topNavi .navi li.current-menu-item a,
#topNavi .navi li.current-page-ancestor a,
#topNavi .navi li:hover a {
	background: #8dc741;
}

#topNavi .search {
	position: absolute;
	right: 10px;
	top: 23px;
	margin: 0;
	padding: 10px 14px;
	border: 0;
	width: 22.6530612244898%;
	height: 37px;
	background: #ececec;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 11px;
	color: #38424b;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#topNavi ul li a {
	text-transform:uppercase;
}

.search-form
{
	position: relative;
}
.search-submit
{
	float: right;
    z-index: 100;
    position: relative;
    top: 23px;
    padding: 12px 10px;
    -webkit-appearance: initial;
    color: white;
    text-transform: uppercase;
    border: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* Feature */

#feature {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px 10px 0;
}

#feature .slider {
	float: left;
	width: 65.30612244897959%;
}

#feature .slider ul {
	margin: 0;
	padding: 0;
}

#feature .slider ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#feature .slider ul li a {
	display: block;
}

#feature .slider ul li img {
	display: block;
	width: 100%;
}

#feature .slider .owl-dots {
	position: absolute;
	right: 17px;
	bottom: 19px;
}

#feature .slider .owl-dots .owl-dot {
	float: left;
	width: 14px;
	height: 14px;
	margin-left: 8px;
	background: #fff;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}

#feature .slider .owl-dots .owl-dot.active {
	background: #8dc741;
}

#feature .projects {
	float: right;
	width: 33.06122448979592%;
}

#feature .projects ul {
	margin: 0;
	padding: 0;
}

#feature .projects ul li {
	margin: 0 0 4.012345679012346%;
	padding: 0;
	list-style: none;
}

#feature .projects ul li a {
	display: block;
	position: relative;
}

#feature .projects ul li img {
	display: block;
	width: auto;
    height: 218px;
}

#feature .projects ul li span {
	position: absolute;
	left: 11px;
	right: 11px;
	bottom: 11px;
	font-size: 11px;
	color: #fff;
	text-shadow: 0 0 10px #000, 0 0 10px #000, 0 0 10px #000;
}

/* Projects */

.pastProject img {
	width: 30%;
	height: auto;
	float: left;
	padding: 50px 0;
}

.projectDetails {
	float: right;
	width: 65%;
}

.pastProject {
	height: 300px;
	width: 100%;
	padding: 30px 0;
	border-bottom: 1px solid rgb(169, 169, 169);
}

#leftColumn.project img {
    width: 50%;
    height: auto;
    float: right;
    margin: 0 20px 15px 20px;
}

/* Intro */

#introWrapper {
	position: relative;
	background: #8dc741;
	-webkit-box-shadow: 0 8px 15px 0 rgba(0,0,0,0.3);
	-moz-box-shadow: 0 8px 15px 0 rgba(0,0,0,0.3);
	box-shadow: 0 8px 15px 0 rgba(0,0,0,0.3);
	z-index: 1;
}

#intro {
	max-width: 1000px;
	padding: 40px 10px 25px;
	margin: 0 auto;
	color: #fff;
	text-align: center;
	font-size: 14px;
}

#intro p {
	margin-bottom: 15px;
}

#intro .title {
	font-size: 22px;
	font-weight: bold;
	padding: 0 30px;
}

/* Services */

#servicesWrapper {
	background: #fff;
	padding: 16px 0;
}

#services {
	max-width: 1000px;
	margin: 0 auto;
}

#services ul {
	margin: 0 0 0 -11px;
	padding: 0 10px;
}

#services ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 11px;
	list-style: none;
	width: 25%;
}

#services ul li a {
	position: relative;
	display: block;
}

#services ul li a img {
	display: block;
	width: 100%;
}

#services ul li a span {
	position: absolute;
	left: 20px;
	right: 20px;
	bottom: 15px;
	font-size: 11px;
	color: #fff;
	text-shadow: 1px 1px 5px black;
	text-transform: uppercase;
}

/* Content */

#content {
	position: relative;
	max-width: 1000px;
	padding: 0 10px;
	margin: 2.5% auto;
}

#content .separator {
	position: absolute;
	width: 2px;
	left: 69%;
	top: 0;
	bottom: 0;
	background: #fff;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 66.3265306122449%; /* 650px */
	padding: 20px 0;
}

/* Right Column */

#rightColumn {
	float: right;
	width: 28.57142857142857%; /* 280px */
	padding: 20px 0;
}

#rightColumn h1 {
	margin-left: 25px;
	margin-bottom: 12px;
}

#rightColumn .sideNavi {
	margin: 0;
	padding: 0;
}
#rightColumn #sideContent{
	margin: 30px 20px;
}
#rightColumn #sideContent img
{
	width: 100%;
    height: auto;
    max-width: 300px;
}
#leftColumn .read-more
{
	color: #8dc741;
}
#rightColumn .sideNavi li {
	margin: 0 0 2px;
	padding: 0;
	list-style: none;
	font-size: 19px;
	color: #484f55;
}

#rightColumn .sideNavi li a {
	display: block;
	padding: 8px 25px;
}

#rightColumn .sideNavi li.current-menu-item a,
#rightColumn .sideNavi li:hover a {
	background: #f6f6f6;	
}

/* Footer */

#footerWrapper {
	background: #38424b url(../images/footer-bg.png) no-repeat left top;
	background-size: 35%;
}

#footer {
	max-width: 1000px;
	padding: 3% 10px 4%;
	margin: 0 auto;
	color: #fff;
}

#footer .copyright {
	text-align: right;
	font-size: 11px;
}

#footer .copyright span {
	display: block;
	font-weight: bold;
	margin-bottom: 7px;
}

/* Miscelleneous */

p {
	margin: 0 0 25px;
}

h1 {
	margin: 0 0 20px;
	font-size: 22px;
	font-weight: bold;
	color: #585f65;
}

#leftColumn h1 {
	font-size: 24px;
}

a {
	text-decoration: none;
	outline: none;
	color: inherit;
}

.text-center {
	text-align: center;
}

img {
	border: 0;
	max-width: 100%;
}

img.pullLeft {
	float: left;
	margin: 20px 20px 20px 0;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

input#ninja_forms_field_5 {
	width: 80px;
	box-sizing: content-box;
}

input#ninja_forms_field_5:hover {
	background-color: lightgray;
	width: 80px;
	box-sizing: content-box;
}
.slicknav_menu{
	display: none;
}

/* Media Queries */

/* Desktop Screens */

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 1000px) {
}

/* Tablet Screens */

@media only screen and (max-width : 991px) {

}

@media only screen and (max-width : 880px) {

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {

	#header {
		padding: 3% 10px;
		height: auto;
	}

	#header .logo {
		position: static;
		margin: 0 auto 3%;
	}
	
	#header address {
		position: static;
		text-align: center;
	}
	
	#topNavi {
		height: auto;
		padding: 2%;
	}

	#topNavi .navi {
		display: none;
	}
	
	#topNavi .search {
		position: static;
		width: 100%;
	}
	
	#feature  {
		padding: 1.8% 1.8% 0;
	}

	#intro {
		padding-top: 20px;
		padding-bottom: 10px;
	}
	
	#intro .title {
		padding: 0;
	}
	
	#leftColumn {
		float: none;
		width: auto;
		padding: 2% 0;
	}
	
	#rightColumn {
		float: none;
		width: auto;
	}
	
	#content {
		padding-top: 0;
		padding-bottom: 0;
	}
	
	#content .separator {
		position: static;
		width: auto;
		height: 2px;
	}
	
	#servicesWrapper {
		padding-bottom: 0;
	}
	
	#services ul li {
		width: 50%;
		margin-bottom: 11px;
	}
	.slicknav_menu{
	display: block;
	}
.search-submit {
	top: -37px;
	}
	#feature .slider .owl-dots {
		right: 10px;
		bottom: 10px;
	}
	.owl-carousel .owl-stage-outer
	{
		width: 100%;
	}
	
	#feature .slider .owl-dots .owl-dot {
		width: 8px;
		height: 8px;
		margin-left: 6px;
	}
	
	
	#feature .slider {
		float: none;
		width: auto;
	}	
	
	#feature .projects {
		float: none;
		width: auto;
	}
	
	#feature .projects ul {
		margin-left: -1.8%;
	}
	
	#feature .projects ul li {
		float: left;
		width: 50%;
		padding-left: 1.8%;
		margin-top: 1.8%;
		margin-bottom: 1.8%;
	}
	
	#feature .projects ul li span {
		font-size: 8px;
		bottom: 4px;
		left: 6px;
	}
	#feature .projects ul li img
	{
		height: auto;
	}
	
}
@media only screen and (max-width : 599px) {
	.pastProject {
		height: auto;
	}
	.pastProject img
	{
		float: none;
		width: auto;
	}
	.projectDetails
	{
		float: none;
		width: 100%;
	}
	#leftColumn.project img{
		float: none;
		width: auto;
	}
	
}
@media only screen and (max-width : 460px) {
	#header .logo {
		width: 180px;
	}
	
	#header address p {
		font-size: 9px;
	}
	
	#header address p span {
		font-size: 10px;
	}
	
	#topNaviWrapper {
		-webkit-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
		-moz-box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.4);
	}
	
	#introWrapper {
		-webkit-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
		-moz-box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
		box-shadow: 0 3px 8px 0 rgba(0,0,0,0.3);
	}
	
	#intro {
		font-size: 12px;
		padding-bottom: 1px;
		padding-top: 15px;
	}

	#intro .title {
		font-size: 17px;
	}
	
	#feature .slider .owl-dots {
		right: 10px;
		bottom: 10px;
	}
	.owl-carousel .owl-stage-outer
	{
		width: 100%;
	}
	
	#feature .slider .owl-dots .owl-dot {
		width: 8px;
		height: 8px;
		margin-left: 6px;
	}
	
	
	#feature .slider {
		float: none;
		width: auto;
	}	
	
	#feature .projects {
		float: none;
		width: auto;
	}
	
	#feature .projects ul {
		margin-left: -1.8%;
	}
	
	#feature .projects ul li {
		float: left;
		width: 50%;
		padding-left: 1.8%;
		margin-top: 1.8%;
		margin-bottom: 1.8%;
	}
	
	#feature .projects ul li span {
		font-size: 8px;
		bottom: 4px;
		left: 6px;
	}
	
	#servicesWrapper {
		padding: 0;
	}
	
	#services {
		padding: 1.8% 1.8% 0;
	}
	
	#services ul {
		margin: 0 0 0 -1.8%;
		padding: 0;
	}
	
	#services ul li {
		padding: 0 0 1.8% 1.8%;
		margin: 0;
	}
	
	#services ul li a span {
		font-size: 8px;
		left: 10px;
		bottom: 6px;
	}
	
	#rightColumn .sideNavi li {
		font-size: 15px;
	}
	
	img.pullLeft {
		float: none;
		display: block;
		width: 100%;
	}
	
	#footer .copyright {
		font-size: 8px;
	}
}
